## rust-cacache 13.0.0

=== debian/changelog ===
rust-cacache (13.0.0-1) unstable; urgency=medium

  * Package cacache 13.0.0 from crates.io using debcargo 2.7.2

 -- Matthias Geiger <werdahias@debian.org>  Sun, 03 Nov 2024 20:21:48 +0100
