=== debian/control ===
Source: rust-cacache
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-std-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-async-std-1+unstable-dev (>= 1.10.0-~~) <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-either-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.144-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-miette-7+default-dev <!nocheck>,
 librust-reflink-copy-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.130-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.130-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.68-~~) <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-ssri-9+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.4.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.3.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cacache]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cacache
Homepage: https://github.com/zkat/cacache-rs
X-Cargo-Crate: cacache
Rules-Requires-Root: no

Package: librust-cacache-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.10.0-~~),
 librust-async-std-1+unstable-dev (>= 1.10.0-~~),
 librust-digest-0.10+default-dev (>= 0.10.6-~~),
 librust-either-1+default-dev (>= 1.6.1-~~),
 librust-futures-0.3+default-dev (>= 0.3.17-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-libc-0.2+default-dev (>= 0.2.144-~~),
 librust-memmap2-0.9+default-dev,
 librust-miette-7+default-dev,
 librust-reflink-copy-0.1+default-dev (>= 0.1.9-~~),
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-derive-1+default-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-ssri-9+default-dev,
 librust-tempfile-3+default-dev (>= 3.4.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.40-~~),
 librust-tokio-1+default-dev (>= 1.12.0-~~),
 librust-tokio-1+fs-dev (>= 1.12.0-~~),
 librust-tokio-1+io-util-dev (>= 1.12.0-~~),
 librust-tokio-1+macros-dev (>= 1.12.0-~~),
 librust-tokio-1+rt-dev (>= 1.12.0-~~),
 librust-tokio-stream-0.1+default-dev (>= 0.1.7-~~),
 librust-tokio-stream-0.1+io-util-dev (>= 0.1.7-~~),
 librust-walkdir-2+default-dev (>= 2.3.2-~~)
Provides:
 librust-cacache+async-std-dev (= ${binary:Version}),
 librust-cacache+default-dev (= ${binary:Version}),
 librust-cacache+futures-dev (= ${binary:Version}),
 librust-cacache+libc-dev (= ${binary:Version}),
 librust-cacache+link-to-dev (= ${binary:Version}),
 librust-cacache+memmap2-dev (= ${binary:Version}),
 librust-cacache+mmap-dev (= ${binary:Version}),
 librust-cacache+tokio-dev (= ${binary:Version}),
 librust-cacache+tokio-runtime-dev (= ${binary:Version}),
 librust-cacache+tokio-stream-dev (= ${binary:Version}),
 librust-cacache-13-dev (= ${binary:Version}),
 librust-cacache-13+async-std-dev (= ${binary:Version}),
 librust-cacache-13+default-dev (= ${binary:Version}),
 librust-cacache-13+futures-dev (= ${binary:Version}),
 librust-cacache-13+libc-dev (= ${binary:Version}),
 librust-cacache-13+link-to-dev (= ${binary:Version}),
 librust-cacache-13+memmap2-dev (= ${binary:Version}),
 librust-cacache-13+mmap-dev (= ${binary:Version}),
 librust-cacache-13+tokio-dev (= ${binary:Version}),
 librust-cacache-13+tokio-runtime-dev (= ${binary:Version}),
 librust-cacache-13+tokio-stream-dev (= ${binary:Version}),
 librust-cacache-13.0-dev (= ${binary:Version}),
 librust-cacache-13.0+async-std-dev (= ${binary:Version}),
 librust-cacache-13.0+default-dev (= ${binary:Version}),
 librust-cacache-13.0+futures-dev (= ${binary:Version}),
 librust-cacache-13.0+libc-dev (= ${binary:Version}),
 librust-cacache-13.0+link-to-dev (= ${binary:Version}),
 librust-cacache-13.0+memmap2-dev (= ${binary:Version}),
 librust-cacache-13.0+mmap-dev (= ${binary:Version}),
 librust-cacache-13.0+tokio-dev (= ${binary:Version}),
 librust-cacache-13.0+tokio-runtime-dev (= ${binary:Version}),
 librust-cacache-13.0+tokio-stream-dev (= ${binary:Version}),
 librust-cacache-13.0.0-dev (= ${binary:Version}),
 librust-cacache-13.0.0+async-std-dev (= ${binary:Version}),
 librust-cacache-13.0.0+default-dev (= ${binary:Version}),
 librust-cacache-13.0.0+futures-dev (= ${binary:Version}),
 librust-cacache-13.0.0+libc-dev (= ${binary:Version}),
 librust-cacache-13.0.0+link-to-dev (= ${binary:Version}),
 librust-cacache-13.0.0+memmap2-dev (= ${binary:Version}),
 librust-cacache-13.0.0+mmap-dev (= ${binary:Version}),
 librust-cacache-13.0.0+tokio-dev (= ${binary:Version}),
 librust-cacache-13.0.0+tokio-runtime-dev (= ${binary:Version}),
 librust-cacache-13.0.0+tokio-stream-dev (= ${binary:Version})
Description: Content-addressable, key-value, high-performance, on-disk cache - Rust source code
 Source code for Debianized Rust crate "cacache"
