=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cacache 13.0.0 --all-targets --all-features
Features: test-name=rust-cacache:@
Depends: dh-cargo (>= 31), rustc, librust-async-attributes-1+default-dev (>= 1.1.2-~~), librust-criterion-0.5+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev (>= 1.12.0-~~), librust-tokio-1+fs-dev (>= 1.12.0-~~), librust-tokio-1+io-util-dev (>= 1.12.0-~~), librust-tokio-1+macros-dev (>= 1.12.0-~~), librust-tokio-1+rt-dev (>= 1.12.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cacache 13.0.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-cacache-dev:async-std
Depends: dh-cargo (>= 31), rustc, librust-async-attributes-1+default-dev (>= 1.1.2-~~), librust-criterion-0.5+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev (>= 1.12.0-~~), librust-tokio-1+fs-dev (>= 1.12.0-~~), librust-tokio-1+io-util-dev (>= 1.12.0-~~), librust-tokio-1+macros-dev (>= 1.12.0-~~), librust-tokio-1+rt-dev (>= 1.12.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cacache 13.0.0 --all-targets
Features: test-name=librust-cacache-dev:default
Depends: dh-cargo (>= 31), rustc, librust-async-attributes-1+default-dev (>= 1.1.2-~~), librust-criterion-0.5+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev (>= 1.12.0-~~), librust-tokio-1+fs-dev (>= 1.12.0-~~), librust-tokio-1+io-util-dev (>= 1.12.0-~~), librust-tokio-1+macros-dev (>= 1.12.0-~~), librust-tokio-1+rt-dev (>= 1.12.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cacache 13.0.0 --all-targets --no-default-features --features futures
Features: test-name=librust-cacache-dev:futures
Depends: dh-cargo (>= 31), rustc, librust-async-attributes-1+default-dev (>= 1.1.2-~~), librust-criterion-0.5+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tokio-1+default-dev (>= 1.12.0-~~), librust-tokio-1+fs-dev (>= 1.12.0-~~), librust-tokio-1+io-util-dev (>= 1.12.0-~~), librust-tokio-1+macros-dev (>= 1.12.0-~~), librust-tokio-1+rt-dev (>= 1.12.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cacache 13.0.0 --all-targets --no-default-features --features libc
Features: test-name=librust-cacache-dev:libc
