## rust-cacache 13.1.0

=== debian/changelog ===
rust-cacache (13.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package cacache 13.1.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 20:42:16 +0200
