=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-std-1+default-dev (>= 1.10.0-~~) <!nocheck>,
@@ -28,7 +28,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cacache]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cacache
 Homepage: https://github.com/zkat/cacache-rs
@@ -88,27 +88,27 @@
  librust-cacache-13+tokio-dev (= ${binary:Version}),
  librust-cacache-13+tokio-runtime-dev (= ${binary:Version}),
  librust-cacache-13+tokio-stream-dev (= ${binary:Version}),
- librust-cacache-13.0-dev (= ${binary:Version}),
- librust-cacache-13.0+async-std-dev (= ${binary:Version}),
- librust-cacache-13.0+default-dev (= ${binary:Version}),
- librust-cacache-13.0+futures-dev (= ${binary:Version}),
- librust-cacache-13.0+libc-dev (= ${binary:Version}),
- librust-cacache-13.0+link-to-dev (= ${binary:Version}),
- librust-cacache-13.0+memmap2-dev (= ${binary:Version}),
- librust-cacache-13.0+mmap-dev (= ${binary:Version}),
- librust-cacache-13.0+tokio-dev (= ${binary:Version}),
- librust-cacache-13.0+tokio-runtime-dev (= ${binary:Version}),
- librust-cacache-13.0+tokio-stream-dev (= ${binary:Version}),
- librust-cacache-13.0.0-dev (= ${binary:Version}),
- librust-cacache-13.0.0+async-std-dev (= ${binary:Version}),
- librust-cacache-13.0.0+default-dev (= ${binary:Version}),
- librust-cacache-13.0.0+futures-dev (= ${binary:Version}),
- librust-cacache-13.0.0+libc-dev (= ${binary:Version}),
- librust-cacache-13.0.0+link-to-dev (= ${binary:Version}),
- librust-cacache-13.0.0+memmap2-dev (= ${binary:Version}),
- librust-cacache-13.0.0+mmap-dev (= ${binary:Version}),
- librust-cacache-13.0.0+tokio-dev (= ${binary:Version}),
- librust-cacache-13.0.0+tokio-runtime-dev (= ${binary:Version}),
- librust-cacache-13.0.0+tokio-stream-dev (= ${binary:Version})
+ librust-cacache-13.1-dev (= ${binary:Version}),
+ librust-cacache-13.1+async-std-dev (= ${binary:Version}),
+ librust-cacache-13.1+default-dev (= ${binary:Version}),
+ librust-cacache-13.1+futures-dev (= ${binary:Version}),
+ librust-cacache-13.1+libc-dev (= ${binary:Version}),
+ librust-cacache-13.1+link-to-dev (= ${binary:Version}),
+ librust-cacache-13.1+memmap2-dev (= ${binary:Version}),
+ librust-cacache-13.1+mmap-dev (= ${binary:Version}),
+ librust-cacache-13.1+tokio-dev (= ${binary:Version}),
+ librust-cacache-13.1+tokio-runtime-dev (= ${binary:Version}),
+ librust-cacache-13.1+tokio-stream-dev (= ${binary:Version}),
+ librust-cacache-13.1.0-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+async-std-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+default-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+futures-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+libc-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+link-to-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+memmap2-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+mmap-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+tokio-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+tokio-runtime-dev (= ${binary:Version}),
+ librust-cacache-13.1.0+tokio-stream-dev (= ${binary:Version})
 Description: Content-addressable, key-value, high-performance, on-disk cache - Rust source code
  Source code for Debianized Rust crate "cacache"
